WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Prettify Code Syntax

Code syntax highlighter using Google Prettify, supporting the HTML5 recommendation, and caching plugins.

In your WordPress installation go to Plugins > Add New, and search for "prettify code syntax" to find and install it automatically.

You can also install it manually:

  1. Download the plugin and upload the contents to the /wp-content/plugins/ directory, using FTP or the Upload tab in Plugins > Add New.
  2. Activate the plugin through the 'Plugins' menu in WordPress
  3. Change settings if neccessary at Settings > Prettify Code Syntax

Requires: 3.0.1 or higher
Compatible up to: 3.5.2
Last Updated: 2013-3-21
Active Installs: 900+

Ratings

4.3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,2,2
100,1,1
100,1,1